Subject: RE: Cygwin 2.1 and Python modules
From: Steve Jorgensen <[email-masked]>
To: "cygwin@cygwin. Com (E-mail)" <[email-masked]>
Date: Thu, 5 Jul 2001 12:17:30 -0700

-----Original Message-----
From:	Jason Tishler [SMTP:[email-masked]]
Sent:	Thursday, July 05, 2001 11:33 AM
To:	David Abrahams
Cc:	Cygwin
Subject:	Re: Cygwin 2.1 and Python modules

Dave,

...
It takes advantage of somewhat recent Cygwin gcc enhancements:

    1. binding to msvcrt.dll instead of crtdll.dll
    2. ability to link directly to a DLL (instead of requiring an import
       library)

I recently printed the section of the Cygwin User's Guide, and it appears 
to show only the import-library method of linking to a DLL (if I understand 
what I'm seeing).  I suppose it's important to keep it there since some 
users may freeze their Cygwin installations for periods of time, but it 
would be nice to have an example of the new way in the document as well.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/